<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'es_mx', version '2.4'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Usted tiene {$a} módulo(s) que requiere(n) su atención';
$string['alwaysshowall'] = 'Siempre Mostrar todo';
$string['collapseall'] = 'Colapsar Listas de Todos los Cursos';
$string['configotherexpanded'] = 'Si se habilita, Otros Cursos será expandido por defecto, a menos que fuera anulado por preferencias del usuario.';
$string['configpreservestates'] = 'Si se habilita, Los estados de colapsado/expandido configurados por el usuario se guardan y emplean en cada carga.';
$string['course_overview:addinstance'] = 'Añadir un nuevo bloque de vista general del curso';
$string['course_overview:myaddinstance'] = 'Añadir un nuevo bloque de vista general del curso a Mi Hogar';
$string['defaultmaxcourses'] = 'Máximo de cursos por defecto';
$string['defaultmaxcoursesdesc'] = 'Máximo de cursos que deberían mostrarse en bloque de vista general de curso, 0 mostrará todos los cursos';
$string['expandall'] = 'Expander listas de Todos los Cursos';
$string['forcedefaultmaxcourses'] = 'Forzar máximo de cursos';
$string['forcedefaultmaxcoursesdesc'] = 'Si se configura, entonces el usuario  no podrá cambiar su configuración personal';
$string['hiddencoursecount'] = 'Usted tiene {$a} cursos(s) oculto(s)';
$string['hiddencoursecountplural'] = 'Usted tiene {$a} cursos(s) oculto(s)';
$string['message'] = 'mensaje';
$string['messages'] = 'mensajes';
$string['movecoursehere'] = 'Mover curso aquí';
$string['numtodisplay'] = 'Número de cursos a mostrar';
$string['otherexpanded'] = 'Otros Cursos Expandidos';
$string['pluginname'] = 'Vista general del curso';
$string['preservestates'] = 'Preservar  Estados Expandidos';
$string['shortnameprefix'] = 'Incluye {$a}';
$string['shortnamesufixprural'] = '(y otros {$a} )';
$string['shortnamesufixsingular'] = '(y otro {$a} )';
$string['showchildren'] = 'Mostrar Hijos';
$string['showchildrendesc'] = '¿Deberían enlistarse los cursos hijos debajo del título del curso principal?';
$string['showwelcomearea'] = 'Mostrar área de bienvenida';
$string['showwelcomeareadesc'] = '¿Mostrar el área de bienvenida arriba de la lista de cursos?';
$string['view_edit_profile'] = '(Ver y editar tu perfil.)';
$string['welcome'] = 'Bienvenido/a {$a}';
$string['youhavemessages'] = 'Usted tiene {$a} sin leer';
$string['youhavenomessages'] = 'Usted no tiene sin leer';
