<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_messageteacher', language 'es_mx', version '2.4'.
 *
 * @package     block_messageteacher
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enablegroups'] = 'Habilitar Soporte de Grupo';
$string['groupsdesc'] = 'Cuando se habilita, los estudiantes solamente verán a los profesores del mismo grupo que elllos';
$string['includecoursecat'] = 'Incluir a los maestros de la Categoría del Curso';
$string['includecoursecatdesc'] = 'Cuando se habilita, los usuarios con rol de profesor de la categoría padre del curso se mostrarán, al igual que los asignados al propio curso.';
$string['nogroupmembership'] = 'Usted no es miembro de ningún grupo';
$string['nogroupteachers'] = 'Aún no se ha asignado maestro a su grupo';
$string['pluginname'] = 'Mensaje para Mi Maestro';
$string['pluginnameplural'] = 'Mensaje para Mis Maestros';
$string['rolesdesc'] = 'Elija los roles que son maestros o personas a quienes los estudiantes desearían pedirles ayuda';
$string['showuserpictures'] = 'Mostrar imágenes de usuarios';
$string['showuserpicturesdesc'] = 'Si se habilita, se mostrarán imágenes de los profesores junto a sus nombres';
$string['teachersinclude'] = 'Los maestros incluyen a:';
