<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'es_mx', version '2.4'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Gestionar dispositivos';
$string['airnotifieraccesskey'] = 'Clave de acceso Airnotifier';
$string['airnotifierappname'] = 'Nombre de App Airnotifier';
$string['airnotifiermobileappname'] = 'Nombre de App Móvil';
$string['airnotifierport'] = 'Puerto Airnotifier';
$string['airnotifierurl'] = 'URL Airnotifier';
$string['configairnotifieraccesskey'] = 'La clave de acceso a usar al conectarse al servidor Airnotifier.';
$string['configairnotifierappname'] = 'El identificador de nombre de app en Airnotifier';
$string['configairnotifiermobileappname'] = 'El identificado único de App móvil (usualmente algo así como como.moodle.moodlemobile).';
$string['configairnotifierport'] = 'El puerto a usar al conectarse al servidor de Airnotifier.';
$string['configairnotifierurl'] = 'La URL del servidor a conectarse para enviar notificaciones PUSH.';
$string['deletecheckdevicename'] = 'Eliminar su dispositivo: {$a->name}';
$string['deletedevice'] = 'Eliminar el dispositivo. Por favor tenga en cuenta que una app puede volver a registrar el dispositivo. Si el dispositivo sigue reapareciendo, deshabilítelo.';
$string['devicetoken'] = 'Token del dispositivo';
$string['errorretrievingkey'] = 'Ocurrió un error al recuperar la clave. Su sitio Moodle debe estar registrado con Moodle.org para usar este servicio. Usted puede requerir volverse a registrar para actualizar allí sus detalles.';
$string['keyretrievedsuccessfully'] = 'Clave recuperada exitosamente';
$string['newmessage'] = 'Nuevo mensaje';
$string['newnotification'] = 'Nueva notificación';
$string['nodevices'] = 'Sin dispositivos registrados. Los dispositivos se registrarán automáticamente después de que Usted le permita a la App Moodle iOS que reciba notificaciones push.';
$string['nopermissiontomanagedevices'] = 'Usted no tiene permiso para gestionar dispositivos.';
$string['notconfigured'] = 'El servidor Airnotifier no ha sido configurado, por lo que los mensajes Airnotifier no pueden enviarse';
$string['pluginname'] = 'Notificaciones Mobile (móvil)';
$string['requestaccesskey'] = 'Solicitar clave de acceso';
$string['showhide'] = 'Habilitar/deshabilitar el dispositivo.';
$string['sitemustberegistered'] = 'Para usar la instancia pública del Airnotifier Usted debe registrar su sitio con Moodle.org';
$string['unknowndevice'] = 'Dispositivo desconocido';
