<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'es_mx', version '2.4'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_content'] = 'Como parte de la reciente actualización a Moodle 2.4.7, el plugin del portafolio Box.net ha sido deshabilitado. Para re-habilitarlo, Usted necesita re-configurarlo como se describe en la documentación {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Este plugin ha sido deshabilitado, porque requiere configuración como se describe en el documento acerca de migración de Box.net APIv1.';
$string['apiv1migration_message_subject'] = 'Información importante acerca del plugin del portafolio Box.net';
$string['clientid'] = 'ID del cliente';
$string['clientsecret'] = 'Secreto del cliente';
$string['existingfolder'] = 'Carpetas existentes a donde poner el/los archivo(s)';
$string['folderclash'] = '¡La carpeta que solicitó crear ya existía !';
$string['foldercreatefailed'] = 'No pudo crear la carpeta destino en box.net';
$string['folderlistfailed'] = 'No pudo obtener una lista de carpetas de box.net';
$string['missinghttps'] = 'Requiere HTTPS';
$string['missinghttps_help'] = 'Box.net solamente trabajará con un sitio que tenga habilitado HTTPS.';
$string['missingoauthkeys'] = 'Faltan ID y secreto del cliente';
$string['missingoauthkeys_help'] = 'No hay ID o secreto del cliente configurado para este plugin. Usted puede obtener uno de estos de la página de desarrollo (development) de Box.net.';
$string['newfolder'] = 'Nueva carpeta en donde poner archivo(s)';
$string['noauthtoken'] = 'No pudo tomar una ficha (token) de autenticación para emplear en esta sesión';
$string['notarget'] = 'Usted debe especificar si se subirá a una carpeta existente o a una carpeta nueva';
$string['noticket'] = 'No se pudo recibir un ticket desde box.net para comenzar con la sesión de autenticación';
$string['password'] = 'Su contraseña de box.net (no se guardará)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'No pudo enviar contenido a box.net: {$a}';
$string['setupinfo'] = 'Instrucciones de configuración';
$string['setupinfodetails'] = 'Para obtener un secreto y una ID de cliente, ingrese a Box.net y visite su <a href="{$a->servicesurl}">developers page</a>. Siga \'Create new application\' y cree una nueva aplicación para su sitio Moodle. El ID del cliente y el secreto se muestran en la sección de  \'OAuth2 parameters\' del formato de edición de la aplicación. Opcionalmente, Usted puede también proporcionar otra información acerca de su sitio Moodle.';
$string['sharedfolder'] = 'Compartido';
$string['sharefile'] = '¿Compartir este archivo?';
$string['sharefolder'] = '¿Compartir esta carpeta nueva?';
$string['targetfolder'] = 'Carpeta destino';
$string['tobecreated'] = 'Para crear';
$string['username'] = 'Su nombredeusuario de box.net (no será guardado)';
$string['warninghttps'] = 'Box.net requiere que su sitio web use HTTPS para que funcione el portafolio.';
