<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_staticpage', language 'es_mx', version '2.4'.
 *
 * @package     local_staticpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apacherewrite'] = 'Forzar Apache mod_rewrite';
$string['apacherewrite_desc'] = 'Servir solamente páginas estáticas con una URL limpia, re-escritas por Apache mod_rewrite. Vea el archivo  README para los detalles.';
$string['documentdirectory'] = 'Directorio del documento';
$string['documentdirectory_desc'] = 'El directorio del documento que contiene los archivos HTML con el código HTML de las páginas estáticas. Vea el archivo README para los detalles.';
$string['documentlist'] = 'Lista de documentos';
$string['documentlistdirectoryempty'] = 'No hay archivos .html en el directorio del documento, por lo que no hay páginas estáticas para entregar. Vea el archivo README para los detalles.';
$string['documentlistdirectorynotreadable'] = 'El directorio del documento no es legible, por lo que no hay páginas estáticas para entregar.';
$string['documentlistentryfilename'] = 'Se encontró el siguiente archivo del documento:<br /><strong>{$a}</strong>';
$string['documentlistentrylanguage'] = 'El documento estará disponible para el siguiente idioma:<br /><strong>{$a}</strong>';
$string['documentlistentrypagename'] = 'A partir del nombre del archivo del documento, Moodle entregó el siguiente nombre-de-página (pagename):<br /><strong>{$a}</strong>';
$string['documentlistentryreachable'] = 'El documento está disponible y puede ser enlazado en la URL siguiente:<br /><strong>{$a}</strong>';
$string['documentlistentryrewrite'] = 'El documento está disponible y puede ser enlazado en la URL siguiente (siempre y cuando Usted haya habilitado las reglas de Apache mod_rewrite tal como se describen en el archivo README):<br /><strong>{$a}</strong>';
$string['documentlistentryunsupported'] = 'El sufijo del nombre-de-archivo (filename) se refiere a un paquete de idioma no soportado y; por lo tanto, el documento <strong>no estará disponible</strong>. Por favor cambie el nombre-de-archivo del documento hacia un paquete de idioma soportado.';
$string['documentlistinstruction'] = 'Esta lista muestra todos los archivos que se han encontrado en el directorio del documento y sus URLs';
$string['documentlistnodirectory'] = 'El directorio del documento no existe; por lo tanto,  no hay páginas estáticas para entregar.';
$string['international'] = 'Todos los idiomas';
$string['pagenotfound'] = 'Página no encontrada';
$string['pluginname'] = 'Páginas estáticas';
