<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism', language 'es_mx', version '2.4'.
 *
 * @package     plagiarism
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availableplugins'] = 'Plugins disponibles';
$string['configenableplagiarism'] = 'Esto le permitirá a los administradores configurar plugins para detectar plagio (si están instalados)';
$string['configplagiarismplugins'] = 'Por favor elija el plugin para detectar plagio que quisiera configurar';
$string['enableplagiarism'] = 'Habilitar plugins para detección de plagio';
$string['manageplagiarism'] = 'Administrar plugins para detección de plagio';
$string['nopluginsinstalled'] = 'No hay plugins para detección de plagio instalados';
$string['plagiarism'] = 'Prevención de plagio';
$string['plagiarismplugindeleteconfirm'] = 'Usted está a punto de borrar completamente el plugin de detección de plagio \'{$a}\'. Esto borrará completamente de la base de datos todo lo que estaba asociado a este plugin. ¿Está SEGURO de querer continuar?';
